{
    // true - использовать пороговые значения из XVM
    "LoadXVMColors": true,
    // Буквенное обозначение цветов
    "ColorNames": {
        "very_bad":      "#FE0E00",
        "bad":           "#FE7903",
        "normal":        "#F8F400",
        "good":          "#60AF00",      // измененный "зеленый"
        "very_good":     "#02C9B3",
        "unique":        "#D042F3",
        // оригинальные коды цвета см. в _UserMacros.json 
        "credits_up":   "{{um:credits_up}}",    // Цвет кредитов.
        "gold_up":      "{{um:gold_up}}",       // Цвет голды.
        "xp_up":        "{{um:xp_up}}",         // Цвет опыта.
        "value_down":   "{{um:value_down}}",    // Цвет отрицательных значений.
        "value_up":     "{{um:value_up}}",      // Цвет положительных значений.
        "color-item":   "{{um:color-item}}",    // Цвет текстовых значений.
        "color-text":   "{{um:color-text}}",    // Цвет текста.
        "color-head":   "{{um:color-head}}",    // Цвет заголовка текста.
        "color-num":    "{{um:color-num}}"      // Цвет цифровых значений.
    },
    // Таблица секций-подстановок цвета
    "ColorAliases": {
        // Для всех перечисленных макросов будет использоваться таблица "значение":"цвет" идентичная управляющему макросу.
        "XWN":                  [ "XWGR", "XEFF", "XBS", "XWN6", "XWN7", "XWN8", "XWN8K", "XWTR" ],
        "WN8":                  [ "WN8K" ],
        "AvgDamage":            [ "DamageDealt", "DamageDealtAvg", "AssistedStun", "AssistedStunAvg",
                                  "Assisted", "AssistedAvg", "AssistedFull", "AssistedFullAvg", "DamageAvg"],
        "HitsRatio":            [ "DamageHitsRatio" ],
        "Kills":                [ "Spotted" ],
        "CapturePoints":        [ "CapturePointsAvg" ],
        "DroppedCapturePoints": [ "DroppedCapturePointsAvg" ],
        "DossCredits":          [ "Credits", "DiffCredits", "CreditsAvg", "CreditDebitAvg", "DiffBonn" ],
        "DossGold":             [ "DiffGold" ],
        "DossXP":               [ "BoosterXP",      "BoosterFreeXP",    "BoosterTMenXP",    
                                  "BoosterXPAvg",   "BoosterFreeXPAvg", "BoosterTMenXPAvg", 
                                  "EventXP",        "EventFreeXP",      "EventTMenXP",
                                  "EventXPAvg",     "EventFreeXPAvg",   "EventTMenXPAvg",
                                  "TotalXP",        "TotalFreeXP",      "TotalTMenXP", 
                                  "FreeXP",         "FreeXPAvg",        "OriginalFreeXP", 
                                  "TmenXP",         "TmenXPAvg",        "OriginalTMenXP" ], 
        "XPAvg":                [ "OriginalXPAvg", "OriginalXP", "AvgXP" ],
        "WinsEfficiency":       [  "WinCounter:r" ],
        "BattleTimerAvg":       [ "LifeTime", "LifeTimeAvg", "DurationReal", "DurationRealAvg" ],
        "BattleLevelAvg":       [ "TankLevelAvg" ],
        "RankChange":           [ "VehChevron" ],
        "Chevron":              [ "NumWinRate", "BonnDebit" ],
        "DiffWinrate":          [ "DiffCapturePoints", "DiffDroppedPoints", "DiffSurvivedRate", "DiffSpotted", "DiffWGR",
                                  "DiffDamageRatio", "DiffDamageDealt", "DiffDamageReceived", "DiffDamageAssisted", 
                                  "DiffDamageRating", "DiffFragsRatio", "DiffFrags", "DiffHitsRate", "DiffXP", "DiffFreeXP" ]
    },
    // Цвета в конфиге
    "Colors": {
        // Макросы подстановки цвета, добавлено в конфиг:
        // Цвет кредитов, золота, опыта (потрачено/получено)      
        "DossGold":          [{"value": -0.01,    "color": "value_down"}, {"value": 99999999, "color": "gold_up"}], 
        "DossCredits":       [{"value": -0.01,    "color": "value_down"}, {"value": 99999999, "color": "credits_up"}],
        "CreditDebit":       [{"value": -0.01,    "color": "value_down"}, {"value": 99999999, "color": "credits_up"}],
        "Expenses":          [{"value": 99999999, "color": "value_down"}],
        "DossXP":            [{"value": -0.01,    "color": "value_down"}, {"value": 99989999, "color": "xp_up"}],
        "DiffWinrate":       [{"value": 0,        "color": "value_down"}, {"value": 99999999, "color": "value_up"}],
        // "DiffBonn":          [{"value": 0,        "color": "value_down"}, {"value": 99999999, "color": "credits_up"}],
        "BattleCounter":     [{"value": 0,        "color": "color-item"}, {"value": 99999999, "color": "color-num"}],
        "BattleTimer":       [{"value": 0,        "color": "#A0"},        {"value": 99999999, "color": "#FF"}],

        // Динамические цвета.
        "Result":            [ 
            {"value": "Win",    "color": "good"    },
            {"value": "Defeat", "color": "very_bad"},
            {"value": "Draw",   "color": "bad"     }
        ],
        "Chevron":           [
            {"value": -0.01, "color": "very_bad"},
            {"value": 0,     "color": "credits_up" },
            {"value": 99999, "color": "good"    }
        ],
        "RankChange":        [
            {"value": -0.01, "color": "\t<font color='#E00E00'>-1</font>" },
            {"value": 0,     "color": "\t<font color='#DADACA'>0</font>"  }, 
            {"value": 1,     "color": "\t<font color='#60AF00'>+1</font>" },
            {"value": "",    "color": ""                                  }
        ],
        "VehRank":           [
            {"value": "",    "color": "" },
            {"value": 0,     "color": "" },
            {"value": 1,     "color": "<font face='xvm' size='9' color='#60AF00'> &#x21;</font>" }, 
            {"value": 2,     "color": "<font face='xvm' size='9' color='#02C9B3'> &#x21;</font>" },
            {"value": 999,   "color": "<font face='xvm' size='9' color='#9900CC'> &#x21;</font>" }
        ],
        "StunDuration":      [
            {"value": 30,    "color": "very_bad" },
            {"value": 70,    "color": "bad"      },
            {"value": 150,   "color": "normal"   },
            {"value": 200,   "color": "good"     },
            {"value": 250,   "color": "very_good"},
            {"value": 9999,  "color": "unique"   }
        ],
        "StunNum":           [
            {"value": 2,     "color": "very_bad" },
            {"value": 6,     "color": "bad"      },
            {"value": 10,    "color": "normal"   },
            {"value": 16,    "color": "good"     },
            {"value": 24,    "color": "very_good"},
            {"value": 9999,  "color": "unique"   }
        ],
        "Stunned":           [
            {"value": 1,     "color": "very_bad" },
            {"value": 3,     "color": "bad"      },
            {"value": 5,     "color": "normal"   },
            {"value": 8,     "color": "good"     },
            {"value": 12,    "color": "very_good"},
            {"value": 15,    "color": "unique"   }
        ],
        "DroppedCapturePoints": [
            {"value": 0.6,   "color": "very_bad" },
            {"value": 0.8,   "color": "bad"      },
            {"value": 1,     "color": "normal"   },
            {"value": 1.3,   "color": "good"     },
            {"value": 2,     "color": "very_good"},
            {"value": 999,   "color": "unique"   }
        ],
        "CapturePoints":     [
            {"value": 1.2,   "color": "very_bad" },
            {"value": 1.6,   "color": "bad"      },
            {"value": 2,     "color": "normal"   },
            {"value": 2.6,   "color": "good"     },
            {"value": 4,     "color": "very_good"},
            {"value": 999,   "color": "unique"   }
        ],
        "HitsRatio":         [
            {"value": 47.4,  "color": "very_bad" },
            {"value": 60.4,  "color": "bad"      },
            {"value": 68.4,  "color": "normal"   },
            {"value": 74.4,  "color": "good"     },
            {"value": 78.4,  "color": "very_good"},
            {"value": 100,   "color": "unique"   }
        ],
        "BattlesCount":      [
            {"value": 99,    "color": "very_bad" },
            {"value": 249,   "color": "bad"      },
            {"value": 499,   "color": "normal"   },
            {"value": 999,   "color": "good"     },
            {"value": 1799,  "color": "very_good"},
            {"value": 99999, "color": "unique"   }
        ],
        // Измененные дефолтные цвета.
        "AvgDamage":         [
            {"value": 499,   "color": "very_bad" },
            {"value": 749,   "color": "bad"      },
            {"value": 999,   "color": "normal"   },
            {"value": 1799,  "color": "good"     },
            {"value": 2499,  "color": "very_good"},
            {"value": 99999, "color": "unique"   }
        ],
        "BattleLevelAvg":    [
            {"value": 0,     "color": "color-text" },
            {"value": 2,     "color": "very_bad" },
            {"value": 3,     "color": "bad"      },
            {"value": 5,     "color": "normal"   },
            {"value": 7,     "color": "good"     },
            {"value": 9,     "color": "very_good"},
            {"value": 13,    "color": "unique"   }
        ],
        "BattleTimerAvg":    [
            {"value": 180,   "color": "very_bad" },
            {"value": 300,   "color": "bad"      },
            {"value": 420,   "color": "normal"   },
            {"value": 600,   "color": "good"     },
            {"value": 720,   "color": "very_good"},
            {"value": 910,   "color": "unique"   }
        ],
        "DamageRating":      [
            {"value": 19.99, "color": "very_bad" },
            {"value": 49.99, "color": "bad"      },
            {"value": 64.99, "color": "normal"   },
            {"value": 84.99, "color": "good"     },
            {"value": 94.99, "color": "very_good"},
            {"value": 100,   "color": "unique"   }
        ],
        "Kills":             [
            {"value": 0,     "color": "very_bad" }, 
            {"value": 1,     "color": "bad"      }, 
            {"value": 2,     "color": "normal"   }, 
            {"value": 6,     "color": "good"     }, 
            {"value": 12,    "color": "very_good"}, 
            {"value": 15,    "color": "unique"   }
        ],
        "KillsAvg":          [
            {"value": 0.5,   "color": "very_bad" },
            {"value": 0.7,   "color": "bad"      },
            {"value": 0.9,   "color": "normal"   },
            {"value": 1.2,   "color": "good"     },
            {"value": 1.9,   "color": "very_good"},
            {"value": 15,    "color": "unique"   }
        ],
        "SpottedAvg":        [
            {"value": 0.5,   "color": "very_bad" },
            {"value": 0.7,   "color": "bad"      },
            {"value": 0.9,   "color": "normal"   },
            {"value": 1.2,   "color": "good"     },
            {"value": 1.9,   "color": "very_good"},
            {"value": 15,    "color": "unique"   }
        ],
        "XP":                [ 
            {"value": 135,   "color": "very_bad" }, 
            {"value": 201,   "color": "bad"      }, 
            {"value": 401,   "color": "normal"   }, 
            {"value": 535,   "color": "good"     }, 
            {"value": 735,   "color": "very_good"}, 
            {"value": 99999, "color": "unique"   } 
        ],
        "XPAvg":             [
            {"value": 401,   "color": "very_bad" },
            {"value": 601,   "color": "bad"      },
            {"value": 1201,  "color": "normal"   },
            {"value": 1601,  "color": "good"     },
            {"value": 2201,  "color": "very_good"},
            {"value": 99999, "color": "unique"   }
        ],
        "WinsEfficiency":      [
            {"value": 46.49, "color": "very_bad" },
            {"value": 48.49, "color": "bad"      },
            {"value": 52.49, "color": "normal"   },
            {"value": 57.49, "color": "good"     },
            {"value": 64.49, "color": "very_good"},
            {"value": 100,   "color": "unique"   }
        ],
        "RatioDamageWN8":    [ 
            {"value": 0.5,   "color": "very_bad" }, 
            {"value": 0.7,   "color": "bad"      }, 
            {"value": 0.9,   "color": "normal"   }, 
            {"value": 1.2,   "color": "good"     }, 
            {"value": 1.9,   "color": "very_good"}, 
            {"value": 15,    "color": "unique"   } 
        ],
        // "FreeXP":            [ 
        //     {"value": 7,     "color": "very_bad" }, 
        //     {"value": 10,    "color": "bad"      }, 
        //     {"value": 20,    "color": "normal"   }, 
        //     {"value": 27,    "color": "good"     }, 
        //     {"value": 37,    "color": "very_good"}, 
        //     {"value": 999,   "color": "unique"   } 
        // ],
        "WGR":               [
            {"value": 2494,  "color": "very_bad" },
            {"value": 4344,  "color": "bad"      },
            {"value": 6424,  "color": "normal"   },
            {"value": 8624,  "color": "good"     },
            {"value": 10039, "color": "very_good"},
            {"value": 99999, "color": "unique"   }
        ],
        "EFF":               [
            {"value": 614,   "color": "very_bad" },
            {"value": 869,   "color": "bad"      },
            {"value": 1174,  "color": "normal"   },
            {"value": 1524,  "color": "good"     },
            {"value": 1849,  "color": "very_good"},
            {"value": 99999, "color": "unique"   }
        ],
        "BS":                [
            {"value": 719,   "color": "very_bad" }, 
            {"value": 1919,  "color": "bad"      }, 
            {"value": 3904,  "color": "normal"   }, 
            {"value": 6699,  "color": "good"     }, 
            {"value": 9599,  "color": "very_good"}, 
            {"value": 99999, "color": "unique"   }
        ],
        "WN6":               [
            {"value": 459,   "color": "very_bad" },
            {"value": 849,   "color": "bad"      },
            {"value": 1214,  "color": "normal"   },
            {"value": 1619,  "color": "good"     },
            {"value": 1959,  "color": "very_good"},
            {"value": 99999, "color": "unique"   }
        ],
        "WN7":               [
            {"value": 450,   "color": "very_bad" },
            {"value": 815,   "color": "bad"      },
            {"value": 1185,  "color": "normal"   },
            {"value": 1590,  "color": "good"     },
            {"value": 1925,  "color": "very_good"},
            {"value": 99999, "color": "unique"   }
        ],
        "WN8":               [
            {"value": 379,   "color": "very_bad" },
            {"value": 859,   "color": "bad"      },
            {"value": 1419,  "color": "normal"   },
            {"value": 2104,  "color": "good"     },
            {"value": 2769,  "color": "very_good"},
            {"value": 99999, "color": "unique"   }
        ],
        "XWN":               [
            {"value": 16.4,  "color": "very_bad" },
            {"value": 33.4,  "color": "bad"      },
            {"value": 52.4,  "color": "normal"   },
            {"value": 75.4,  "color": "good"     },
            {"value": 92.4,  "color": "very_good"},
            {"value": 999,   "color": "unique"   }
        ],
    
        // Макрос подставляется для любого не существующего макроса.
        "Any":               [{"value": -0.00000001, "color": "very_bad"}, {"value": 99999999, "color": "color-num"}]
    }
}